<div class="mobile-login-page">
    <div class="row justify-content-md-center">
        <div class="col-sm-12">
            <img src="assets/images/site-icon-495x400.png" width="130px" class="user-avatar" />
            <h1>SER MOBILE</h1>
            <form name="form" (ngSubmit)="onLoggedin()" autocomplete="off" #f="ngForm">
                <div class="form-content">
                    <div class="form-group">
                        <input type="text" autocomplete="off" name="UserName" [(ngModel)]="model.UserName" class="form-control input-underline input-lg" id="username" placeholder="Username" required>
                    </div>

                    <div class="form-group">
                        <input type="password" autocomplete="new-password" name="password" [(ngModel)]="model.Password" class="form-control input-underline input-lg" id="Password" placeholder="Password" required>
                    </div>
                </div>
                <button class="btn rounded-btn col-sm-12" type="submit"> Log in </button>
                &nbsp;
                <!-- <a class="btn rounded-btn" [routerLink]="['/signup']">Register</a> -->
            </form>
        </div>
    </div>
</div>
